credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: '1ji1hs7vr.yhSRbcp=Uc9YRam2qkUH'
      project-domain-name: Default
      tenant-name: juju_epc-project_3055d1e6-c5e1-4d6f-ab8a-23ce9f6b0300
      user-domain-name: Default
      username: juju_epc-user_3055d1e6-c5e1-4d6f-ab8a-23ce9f6b0300